Forum

Page 5 of 9 FirstFirst ... 34567 ... LastLast
Results 61 to 75 of 131
  1. #61
    Join Date
    May 2011
    Posts
    7
    Quote Originally Posted by Sad_Metallist View Post
    Plugin failed to load:
    Api version is not compatible

  2. #62
    Join Date
    June 2010
    Posts
    48
    Please note that the last version (2.4) is here (API 13)

  3. #63
    Join Date
    May 2011
    Posts
    7
    When i try to run this .exe (WalkieTalkie24) file, its like, its want to run it (by arrow marker is spinning circle on win7), and its spinning for few seconds, and nothing happening....

  4. #64
    Join Date
    June 2010
    Posts
    48
    Make sure that you have the latest TS3 client version and TS its not running when you install the plugin, if you have installed it before.

  5. #65
    Join Date
    May 2011
    Posts
    7
    3.0.1. [build: 15001]

    Qt Version: 4.7.2.

  6. #66
    Join Date
    June 2010
    Posts
    48
    Quote Originally Posted by Strela2M View Post
    3.0.1. [build: 15001]

    Qt Version: 4.7.2.
    Anyone else having this problem?

  7. #67
    Join Date
    September 2011
    Posts
    1

    Exclamation

    Please update this plugin! The plugin's API version is 11 but the newest TS3 client's API version is 13.

    Edit: Seems to work now, not sure why though as all I did was install the plugin in both my 32-bit & 64-bit directory. I only installed it in my 64-bit directory earlier & it didn't work.
    Last edited by StealthHawk69; September 9th, 2011 at 05:08 AM.

  8. #68
    Join Date
    February 2011
    Posts
    17
    cracker your da king!
    Thats exactly what thought it should be =)

    Only thing i would like to have is more than 3 distortion levels.
    Would be nice to have something lower than the low one.

    Best would be:

    1. only mic clicks, no distortion
    2. clicks, very very low dist.
    3. ...
    4...
    5...

    Thanks for that awesome plugin!

  9. #69
    Join Date
    June 2010
    Posts
    48
    Quote Originally Posted by cottton View Post
    cracker your da king!
    Thats exactly what thought it should be =)

    Only thing i would like to have is more than 3 distortion levels.
    Would be nice to have something lower than the low one.

    Best would be:

    1. only mic clicks, no distortion
    2. clicks, very very low dist.
    3. ...
    4...
    5...

    Thanks for that awesome plugin!
    It easy to create something with only microphone clicks. Just disable the WT plugin and replace TS3 default click sounds with the sounds from the plugin folder.

  10. #70
    Join Date
    February 2011
    Posts
    17
    i know, but can we get some more settings pls =)
    like very very low distortion, very low distortion, low dist., ect

    or can we get settings for the parameters for the distortion and filters ?
    =)

  11. #71
    Join Date
    October 2011
    Posts
    2
    This plugin affects only on incoming voice messages?
    What about possibility of transmitting the same effects
    to other TS3 users, who did not install this plugin?

  12. #72
    Join Date
    November 2011
    Location
    Deutschland
    Posts
    5
    Plugin seems to be outdated since last TS3 update yesterday. Can we expect a plugin update please?

  13. #73
    Join Date
    June 2010
    Posts
    48
    I think in one or two days. If anyone can compile the sources, here they are for the version 2.4 (API 13).
    http://www.mediafire.com/file/erk1dm...SourceCode.zip
    Actually I changed them to API 14 (its only a constant), so all they need its a recompilation. In fact two of them, for 32 and 64 bits versions.

  14. #74
    Join Date
    November 2011
    Location
    Deutschland
    Posts
    5
    Any news to this? The one ore two days are over since two or three days now

    Quote Originally Posted by CyberBOB View Post
    This plugin affects only on incoming voice messages?
    What about possibility of transmitting the same effects
    to other TS3 users, who did not install this plugin?
    If others want to hear you distorted they should install the plugin as well. No need to force them.
    Last edited by florian_fr40; November 24th, 2011 at 05:03 PM.

  15. #75
    Join Date
    November 2011
    Posts
    6
    I need this plugin, after update (TS3) API Version changed to 14
    and a plugin is 13, i need compile this to 14!
    Please how i compile this? help

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Client Plugin SDK Outdated?
    By JordieDevs in forum Client Plugins / Lua Scripts
    Replies: 9
    Last Post: January 28th, 2019, 11:09 AM
  2. (outdated) TS3MassMover - TS3 Client Plugin to move clients
    By Stefan1200 in forum Client Plugins / Lua Scripts
    Replies: 201
    Last Post: December 7th, 2017, 02:24 AM
  3. Need WalkieTalkie plugin.
    By peyoTR in forum Client Plugins / Lua Scripts
    Replies: 0
    Last Post: July 17th, 2016, 08:01 PM
  4. [Outdated] TS3 GroupChat Plugin
    By SilentStorm in forum Client Plugins / Lua Scripts
    Replies: 36
    Last Post: October 15th, 2014, 01:04 AM
  5. [request ]Addon/Plugin
    By chlastak in forum Client Plugins / Lua Scripts
    Replies: 1
    Last Post: January 16th, 2012, 08:36 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •